/*@media (max-width: 600px) */
.pure-toggle-label[data-toggle-label='top']{
  left: 90%;
}
.logo{
  margin-top: 18%;
}
nav ul.nav.menu{
  margin-top: 19%;
}
.margin-bottom{
  margin-bottom: 11.5% !important;
}
.header-blue-text{
  margin-top: 17%;
}
.bgvid-wrapper {
    height: 100vh;
}
.arc{
    top:-25px;
}
.boxblue-botton h4{
  padding-top: 6.5em !important;
}
.play-btn{
  top: 2em;
}
.on-s{
  display: block;
}
.on-m{
  display: none;
}
.on-l{
  display: none;
}
.on-xl{
  display: none;
}

.sociallinks a{
  font-size: 150%;
}
.sociallinks ul {
  margin-top: 120%;
}
.home-video{
  margin-top:-4px;
}

.bluebottom{
    height: 414px;
}
#festival-map{
  height: 500px;
}
.absolute-map{
  position: relative;
}

.footer-first{
  -webkit-border-top-right-radius: 30%;
  -moz-border-radius-topright: 30%;
  border-top-right-radius: 30%;
  padding-top: 6%;
  padding-left: 6%;
  padding-right: 6%;
  margin-top: 10%;
}
.upcomingevents-btn{
  text-align: center;
}
.datecalendar{
  padding-left: 23px !important;
  padding-right: 23px !important;
}
#mc_embed_signup_scroll{
  text-align: center;
}
.footertop{
  top: 155px;
}
.footer-bottom {
    padding: 64em 4em 4em 4em;
}

.footer-top ul.nav.menu{
  display: inline-flex;
  margin-top: 5%;
  text-align: left;
}

.footer-top ul.nav.menu{
  display: block;
}
.footer-top ul.nav.menu li{
  margin-bottom: 20px;
}

.datecalendar p.end-date,
.datecalendar p.start-date {
  font-size: .9rem;
}

.datecalendar .month p{
  font-size: .8rem;
}
.collapse-submenu .collapsible-header i{
  font-size: 2rem;
}

/*
#submenu-pages,#submenu-pages ul {
  width: 90%;
}*/


.grid-sizer,
.grid-items {
  width: 100%;
}

.searchmenu a{
  right: 13%;
}

.mailchimp{
  text-align: center;
  margin-left: 5%;
}
.contet-text-calendar h3{
  font-size: 1.3rem;
}
.contet-text-calendar a{
  padding-right: 55px;
}
.capacity4devmod .bkg-poster{
  min-height: 430px;
}
.submenu-pages, #submenu-pages-f{
  margin-top: 40px;
}
#submenu-pages-f li ul li{
  margin-top: 5px;
}
.btn-center{
  text-align: center;
}
.btn-center a{
  margin-bottom: 20px;
}
.partners, #submenu-pages-f{
  margin-top: 40px;
}
.lang{
  margin-top: 15.73px;
}
/* *************************************** page layout
*****************************************************/
.bodycontent p,
.bodycontent h1,
.bodycontent h2,
.bodycontent h3,
.bodycontent h4,
.bodycontent h5,
.bodycontent h6{
  padding-right: 0px;
}
.padding-lr{
  padding-left: 1.8em !important;
  padding-right: 1.8em !important;
}
.item-page{
  margin-top: 200px;
}
.bodycontent{
  margin-top: 40px;
}
.hbt-itempage-search{
  margin-top: 35%;
}
.hbt-itempage{
  margin-top: 29%;
}
.page-header{
  padding: 1.3em;
}
.page-header h1{
  margin-top: 1rem !important;
}
.bottom-bluebox1{
  height: 200px;
}
.bottom-bluebox2{
  height: 70px;
}
.bottom-bluebox{
  height: auto;
}
.container .row{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.item-arc{
  top: -32px;
}
.empybox{
  top: 29px;
  height: 180px;
}
.top-banner-item img{
  height: 400px;
}
.rounder-left{
  -webkit-border-top-left-radius: 20%;
  -moz-border-radius-topleft: 20%;
  border-top-left-radius: 20%;
}
.flag-map{
  padding: 0 1.4em !important;
}
.collapse-submenu{
  top: 20px;
}
.content{
  -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
.sociallinkspage{
    margin-top: 38%;
}

.sociallinkspage a{
  font-size: 150%;
}

.row-header-bottom{
-webkit-border-top-left-radius: 70%;
-moz-border-radius-topleft: 70%;
border-top-left-radius: 70%;
}

.height{
  height: 2400px;
}
.countries-cards .padding{
  padding: 3em;
}

.dmp-blueclaire .padding-bottom{
  padding-bottom: 20em;
}

.country-newsflash{
  height: 600px !important;
  margin-bottom: -100px !important;
}

.country-newsflash ul.indicators{
  margin-bottom: 90px;
}
.map-flag{
  padding: 0.3em 1.7em !important;
}


/* ********************************************** NEWS
*****************************************************/
.leadingtitle{
  padding-right: 25px;
  margin-top: 100%;
}

.blogtitle h3 {
  line-height: 2.3;
}

.blogdate{
  font-size: 11px;
}
.leadingimage{
top: 0;
height: 400px;
}
.leadingimage img.responsive-img{
max-width: 145% !important;
width: 145% !important;
}

.leadingimage img{
  -webkit-border-top-left-radius: 13%;
  -webkit-border-top-right-radius: 100%;
  -moz-border-radius-topleft: 13%;
  -moz-border-radius-topright: 100%;
  border-top-left-radius: 13%;
  border-top-right-radius: 100%;
}
.blogitemscontent{
margin-top: 19.3%;
}
.bottom{
  bottom: 25%;
}
.item-page.news{
  margin-top: 200px;
}
.news .bottom-bluebox1{
  height: 190px;
}
.img-start-news{
  height: 242px;
}
.img-start-news img {
    width: 200%;
    max-width: 200%;
    margin-left: -114px;
}
.news .bodycontent {
    margin-top: 10px;
}
.blog.news{
  margin-top: 200px;
}
.othernews{
  margin-top: 0;
  padding: 0;
}
/*
.img-start-news{
    height: 180px;
    -moz-transform: skew(0deg, -10deg);
    -webkit-transform: skew(0deg, -10deg);
    -o-transform: skew(0deg, -10deg);
    -ms-transform: skew(0deg, -10deg);
    transform: skew(0deg, -10deg);
}

.img-start-news img{
  -webkit-border-top-left-radius: 11%;
  -moz-border-radius-topleft: 11%;
  border-top-left-radius: 11%;
}
*/

/* ********************************************** Blog
*****************************************************/
.blogpost .image-post img{
  margin-top: 3%;
}
.blogpost .cd-timeline-content{
  margin-left: 0
}
.blogpost .cd-timeline-content::before,
.blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    /*
left: -45px;
    top: 8%;
    border-left: 11px solid #464646;
    width: 100px;*/

display: none !important;
visibility: hidden;
}
.blogpost .cd-date::before,
.blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
  top: 34px;
  left: 50px;
      border-left-width: 9px;
      border-right-style: solid;
      border-top-color: transparent;
      border-right-color: transparent;
      border-bottom-color: transparent;
      border-left-color: transparent;
      border-right: 9px solid #fbd144 ;
      border-right-color: #fbd144 ;
}



/* ******************************* Media Queries -600
*****************************************************/


@media (max-width: 555px) {
  .img-start-news {
    height: 227px;
  }
  .bottom-bluebox1{
    height: 150px;
  }
  .sociallinks ul {
    margin-top: 140%;
}
}

@media (max-width: 537px) {
  .sociallinks ul {
    margin-top: 150%;
  }
  .hbt-itempage{
    margin-top: 32%;
  }
  .item-arc{
    top: -34px;
  }
  .sociallinkspage{
      margin-top: 35%;
  }
  .datecalendar{
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 42px;
  }
}


@media (max-width: 500px) {
  .logo{
    margin-top: 22%;
  }
  .sociallinks ul {
    margin-top: 180%;
  }
  .sociallinkspage{
      margin-top: 40%;
  }
  .top-banner-item img {
    height: 380px;
  }
  .leadingtitle{
    margin-top: 120%;
  }
  .blogitemscontent {
    margin-top: 10.3%;
  }
  .img-start-news {
    height: 245px;
  }
  .img-start-news img {
    width: 236%;
    max-width: 236%;
  }
  .bodycontent{
    margin-top: 20px;
  }
  .datecalendar{
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 40px;
  }
  .logoname{
    font-size: 12.5px;
  }
}
@media (max-width: 470px) {
  .img-start-news {
    height: 235px;
  }
  .bottom-bluebox1 {
    height: 125px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 38px;
  }
}
@media (max-width: 460px){
  .sociallinks ul {
    margin-top: 180%;
  }
  .leadingtitle{
    margin-top: 108%;
  }
  .leadingimage img.responsive-img{
  max-width: 170% !important;
  width: 170% !important;
  }
  .blogitemscontent{
    margin-top: 25.3%;
  }
  .news .bottom-bluebox1 {
    height: 170px;
  }
  .bodycontent{
    margin-top: 0;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 36px;
  }
}

@media (max-width: 450px){
  .logo{
    top: 17%;
  }
  .sociallinks ul {
    margin-top: 100%;
  }
  .newsflash .slides li .caption{
    top: 100px;
  }
  .footer-first{
    -webkit-border-top-right-radius: 25%;
    -moz-border-radius-topright: 25%;
    border-top-right-radius: 25%;
  }
  .hbt-itempage-search{
    margin-top: 45%;
  }
  .hbt-itempage{
    margin-top: 47%;
  }
  .item-arc{
    top: -22px;
  }
  .sociallinkspage{
      margin-top: 47%;
  }
  .bottom-bluebox1{
    height: 110px;
  }
  .bottom-bluebox2{
    height: 30px;
  }
  .blogitemscontent {
    margin-top: 21.3%;
  }
  .img-start-news {
    height: 227px;
  }
  .datecalendar{
    padding-left: 14px !important;
    padding-right: 14px !important;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 34px;
  }

}
@media (max-width: 440px){
  .img-start-news {
    height: 217px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 34px;
  }
}

@media (max-width: 430px){
  .logoname{
    font-size: 11px;
  }
  .sociallinks ul {
    margin-top: 105%;
  }
  .sociallinks a{
    font-size: 120%;
  }
  .btn-white{
    margin-top: 20px;
  }
  .rounder-left{
    -webkit-border-top-left-radius: 17%;
    -moz-border-radius-topleft: 17%;
    border-top-left-radius: 17%;
  }
  .blogitemscontent {
    margin-top: 21.3%;
  }
  .img-start-news {
    height: 207px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 34px;
  }
}

@media (max-width: 420px){
  .sociallinks ul {
    margin-top: 130%;
  }
  .footer-social li a{
    font-size: 1.3em;
  }
  .empybox{
    top: 24px;
  }
  .blogitemscontent {
    margin-top: 18.3%;
  }
  .datecalendar .month p{
    font-size: .65rem;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 32px;
  }
}

@media (max-width: 400px){
  .pure-toggle-label[data-toggle-label='top']{
    left: 88%;
  }
  .logo{
    margin-top: 25%;
  }
  .sociallinks ul {
    margin-top: 115%;
  }
  .btn-center{
    text-align: center;
  }
  .footer1{
    font-size: 12px;
  }
  .footer-first{
    -webkit-border-top-right-radius: 20%;
    -moz-border-radius-topright: 20%;
    border-top-right-radius: 20%;
  }
  .hbt-itempage{
    margin-top: 50%;
  }
  .rounder-left{
    -webkit-border-top-left-radius: 12%;
    -moz-border-radius-topleft: 12%;
    border-top-left-radius: 12%;
  }
  .sociallinkspage{
      margin-top: 52%;
  }
  .top-banner-item img {
    height: 380px;
  }
  .blogitemscontent {
    margin-top: 15.3%;
  }
  .news .bottom-bluebox1 {
    height: 120px;
  }
  .img-start-news {
    height: 187px;
  }
  .datecalendar .row {
    padding: 6px;
  }
  .input-field .whiteLebel {
    padding-top: 10px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 31px;
  }
  .lang{
    margin-left: -10px !important;
  }
  .pure-toggle-label[data-toggle-label="top"]{
    left: 93%;
  }
}
@media (max-width:380px) {
  .hbt-itempage{
    margin-top: 55%;
  }
  .sociallinks ul {
    margin-top: 120%;
  }
  .sociallinkspage{
      margin-top: 58%;
  }
  .leadingtitle{
    margin-top: 112%;
  }
  .blogitemscontent{
  margin-top: 19%;
  }
  .leadingimage img.responsive-img{
  max-width: 200% !important;
  width: 200% !important;
  }
  .blogitemscontent {
    margin-top: 23.3%;
  }
  .hbt-itempage-search{
    margin-top: 54%;
  }
  .datecalendar{
    padding-left: 11px !important;
    padding-right: 11px !important;
  }
  .datecalendar .row {
    padding: 4px;
  }
  .input-field .whiteLebel{
    padding-top: 14px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    top: 32px;
    left: 27px;
  }

}
@media (max-width: 360px){
  html{
    line-height: 1.1;
  }
  .sociallinks ul {
    margin-top: 140%;
  }
  .indicators{
    display: none;
  }
  .footer-social li a{
    font-size: 1.1em;
  }
  .footer1{
    font-size: 11px;
  }
  .sociallinkspage{
      margin-top: 61%;
  }
  .sociallinkspage a{
      font-size: 130%;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    top: 30px;
    left: 27px;
  }
}
@media (max-width: 350px) {
  .hbt-itempage{
    margin-top: 60%;
  }
  .empybox{
    top: 19px;
  }
  .leadingtitle{
    margin-top: 119%;
  }
  .blogitemscontent{
    margin-top: 16%;
  }
  .news .bottom-bluebox1 {
    height: 90px;
  }
  .img-start-news {
    height: 160px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 25px;
  }
}
@media (max-width: 330px){
  .sociallinks ul {
    margin-top: 135%;
  }
  .sociallinkspage{
      margin-top: 65%;
  }
  .leadingtitle{
    margin-top: 135%;
  }
  .hbt-itempage-search{
    margin-top: 59%;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 24px;
  }
}

@media (max-width: 320px){
  .sociallinks ul {
    margin-top: 105%;
  }
  .footer-social li a{
    font-size: 1em;
  }
  .footer1{
    font-size: 10px;
  }
  .top-banner-item img {
    height: 330px;
  }
  .blogitemscontent{
    margin-top: 14%;
  }
  .blogtitle h3 {
    line-height: 2.8;
  }
  .bottom-bluebox1{
    height: 75px;
  }
  .empybox{
    height: 100px;
  }
  .datecalendar{
    padding-left: 9px !important;
    padding-right: 9px !important;
  }
  .cd-timeline-content .cd-date{
    padding-right: 0px;
    padding-left: 0px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 19px;
  }
}

@media (max-width: 300px){
  .sociallinks ul {
    margin-top: 175%;
  }
  .empybox{
    top: 15px;
  }
  .img-start-news {
    height: 150px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    top: 32px;
    left: -2px;
  }
  .blogpost .cd-timeline-content{
    margin-left: 20px;
  }
}
@media (max-width: 667px) and (max-height: 375px) {
    .absolute-map{
      position: relative;
    }

}
@media (max-width: 540px) and (min-height: 960px){
  .logo{
    top: 13%;
  }
}

@media (max-width: 320px) and (max-height: 480px){
}
